<!DOCTYPE html>
<html>
	<head>
	<title>S.P.A.C.E : Les règles d'un débat spatial bienveillant</title>
    <link rel="stylesheet" type="text/css" href="style.css">
	<link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=MedievalSharp&display=swap" rel="stylesheet">
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Découvrez les règles d'un débat spatial bienveillant avec notre acronyme S.P.A.C.E : Sourire, Parler, Accepter, Comprendre, Échanger.">
<style>
	body {
		background-color: rgb(255,250,230); /*couleur chaude */
	}
	h1 {
		font-family: 'MedievalSharp', cursive;
		font-optical-sizing: auto;
		font-weight: 1000;
		text-shadow: #4B0082;
		text-rendering: optimizeSpeed;
		text-align: center;
		font-size: 3em;
		color: #8B0000;
	}
	p {
		font-family: 'MedievalSharp', cursive;
		text-rendering: optimizeSpeed;
		font-weight: 800;
		text-align: justify;
		line-height: 2;
		font-size: 1.6em;
		margin: 50px;
          }
	main {
		align-content: center;
		text-align: center;
          }
</style>
	</head>
	<body>
		    <h1>S.P.A.C.E : Sourire, Parler, Accepter, Comprendre, Échanger</h1>
			<main>
			
		        <p>Avec un sourire, la main on lève haut,<br> Et on ne coupe pas la parole, c'est le plus beau cadeau.<br> On choisit des mots doux, on reste au niveau,<br> On ne parle pas des absents, respecter, c'est le credo.</p>
			    <p>Pour parler, on s'abstient d'insultes, on cultive le bien,<br> L'animateur guide le sujet, il tient le frein.<br> On parle avec clarté, c'est le chemin,<br> Et on reste bref, pour entendre le prochain.</p>
			    <p>Pour accepter les autres, l'hôte donne la parole,<br> On répond vite, pour que la compréhension s'envole.<br> Pour comprendre, on accueille avec un grand sourire,<br> Le nouvel venu se présente et dit "Salut, à vous je m'inspire !"</p>
				<p>Quand on finit de parler, on le signale bien,<br> On dit "C'est la fin", ou "Je passe la main".<br> Ainsi, tout le monde comprend le dessein,<br> Et l'échange continue, sur le même chemin.</p>
				<p>Pour échanger, on répète d'abord ce que l'autre a dit,<br> Pour montrer qu'on a compris, c'est l'esprit.<br> En respectant ces règles, on construit un nid,<br> Pour un débat spatial où la bienveillance grandit.</p>
		</main>
		<footer>
			<div id="contact-us">
			  <p>Contactez-nous : <a href="mailto:causeries.pop+web@gmail.com" style="color: rgb(205,143,78);">bonjour@cafes-populaires.fr</a></p>
			  <p>Retour à <a href=https://causeries.cafes-populaires.fr/" style="color: rgb(205,143,78);">la page d'accueil</a>
			</div>
			<div id="social-links">
			  <a href="https://gitlab.com/cafes.populaires.fr/causeries.cafes-populaires.fr"><img src="img/icons8-git-48.png" alt="Git Repository" style="width: 25px;"></a>
			  <a href="https://twitter.com/cafes_populaires"><img src="img/icons8-twitter-100.png" alt="Twitter" style="width: 25px;"></a>
			  <a href="https://www.tiktok.com/@cafes_pop"><img src="img/icons8-tiktok-50.png" alt="TikTok" style="width: 25px;"></a>
			</div>
			<br>Icons by <a target="_blank" href="https://icons8.com" id="Icons8">Icons8</a>
		  </footer>
		  <!-- Matomo -->
<script>
	var _paq = window._paq = window._paq || [];
	/* tracker methods like "setCustomDimension" should be called before "trackPageView" */
	_paq.push(["setCookieDomain", "*.causeries.cafes-populaires.fr"]);
	_paq.push(["setDomains", ["*.causeries.cafes-populaires.fr"]]);
	_paq.push(['trackPageView']);
	_paq.push(['enableLinkTracking']);
	(function() {
	  var u="https://stats.incluzor.fr/";
	  _paq.push(['setTrackerUrl', u+'matomo.php']);
	  _paq.push(['setSiteId', '9']);
	  var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
	  g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
	})();
  </script>
  <noscript><p><img src="https://stats.incluzor.fr/matomo.php?idsite=9&amp;rec=1" style="border:0;" alt="" /></p></noscript>
  <!-- End Matomo Code -->
  
	</body>
</html>

